/** Shopify CDN: Minification failed

Line 273:39 Unexpected "{"

**/
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@font-face {
  font-family: 'TStar Pro';
  src: url('/cdn/shop/files/fonnts.com-TStarProBold.ttf?v=1768479739') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'TStar Heavy';
  src: url('/cdn/shop/files/fonnts.com-TStarProHeavy.ttf?v=1768479740') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

hr {
    border: none;
    height: .1rem;
    background-color: rgba(var(--color-foreground), .2);
    display: block;
    margin: 1rem 0;
}
img.social-icon {
    width: 25px;
    height: 25px;
    object-fit: contain;
}
body {
  font-size: 1.4em !important;
  font-weight:500;
  line-height:24px;
  letter-spacing:normal;
  font-family: "Inter", sans-serif;
}
h1, h2, h3, h4, h5, .h0, .h1, .h2, .h3, .h4, .h5 {
    font-family: 'TStar Pro' !important;
}
@media screen and (min-width: 750px) {
    .page-width {
        max-width: 100%;
    }
}
.page-width{
    padding-left: 2rem !important;
    padding-right: 2rem !important;
}
.header:not(.drawer-menu).page-width {
    padding-left: 2rem !important;
    padding-right: 2rem !important;
}
@media screen and (max-width: 749px) {
  .page-width,.header:not(.drawer-menu).page-width {
      padding-left: 1rem !important;
      padding-right: 1rem !important;
  }
  body {
    font-size: 1.2em !important;
    line-height:18px;
  }
  .rich-text__wrapper {
      width: 100% !important;
  }
  .rich-text__blocks {
      text-align: left !important;
  }
    .multicolumn-list:not(.slider) {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}
@media screen and (min-width: 1600px) {
  .page-width {
    max-width: 1550px;
  }
}
@media screen and (min-width: 1900px) {
  .page-width {
    max-width: 1750px;
  }
}
@media screen and (min-width: 2400px) {
  .page-width {
    max-width: 2200px;
  }
}
cart-remove-button .button {
  background: transparent !important;
}
.quantity {
    min-height: 40px !important;
    border: 1px solid #000;
}
quantity-popover .quantity {
  background: rgb(var(--color-background));
  gap: 8px;
  height: 48px;
  border: 1px solid #d1d1d1;
  border-radius: 0;
}
.quantity:before,
.quantity:after{
  display:none;
}
.multi-country svg {
  width: 100%;
}

a,
span {
  text-decoration: none !important;
}
:root {
    --swiper-theme-color: #000000 !important;
}
.swiper-button-lock {
  display: initial !important;
}
.swiper-button-next,
.swiper-button-prev {
  top: -48px;
  width: 36px;
  height: 36px;
  background: #f6f6f5;
  border-radius: 50%;
  z-index: 1;
}
.swiper-button-next svg,
.swiper-button-prev svg {
  width: 24px;
  height: 24px;
}
.swiper-button-next:after,
.swiper-button-prev:after {
  display: none !important;
}
.swiper-button-next,
.swiper-rtl .swiper-button-prev {
  right: 0;
  left: auto;
}
.swiper-button-prev,
.swiper-rtl .swiper-button-next {
  left: auto;
  right: 45px;
}
.swiper-pagination {
  position: relative !important;
  margin-top: 1.5rem;
}
.swiper-pagination-bullet {
  height: 10px;
  width: 10px;
}
.swiper-pagination-bullet-active {

}
/* Pagination bullet animation */
  .swiper-pagination-bullet {
    transition: all var(--bullet-duration, 3s) ease;
  }

  /* Custom cursor styling for data-cursor="cursor" */
  [data-cursor="cursor"] .swiper {
    cursor: grab;
  }
  [data-cursor="cursor"] .swiper:active {
    cursor: grabbing;
  }

  /* Smooth slide transitions */
  .swiper-slide {
    transition: opacity 0.3s ease, transform 0.3s ease;
  }
  .swiper-slide-prev,
  .swiper-slide-next {
    opacity: 0.5;
  }
  .swiper-slide-active {
    opacity: 1;
  }
  .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
  }
@media screen and (max-width: 749px) {
  span.banner__badge {
    left: 2rem;
  }
}
.footer__content-bottom {
    padding-top: 0 !important;
}
    .footer-block__details-content>p, .footer-block__details-content>li {
                margin-right: 0 !important;
    }
/*********************************** HEADER ******************************************/
@media screen and (min-width: 750px) {
    .header.page-width, .utility-bar__grid.page-width {
        padding-left: 3.5rem;
        padding-right: 3.5rem;
        max-width: 100%;
    }
    .header__icon--account{
      margin-right:15px;
      margin-left:15px;
    }
    .header--middle-left {
        grid-template-areas: "navigation icons";
        grid-template-columns: auto 1fr;
        column-gap: 0;
    }
}
.header__icon--account,a.b2b-form {
    text-transform: uppercase;
    font-size: 12px;
}
a.b2b-form.link.focus-inset {
    display: flex;
    align-items: center;
    margin-right:15px;
    width: auto;
}
.slider-button .icon {
    height: 25px !important;
    width: 25px !important;
}
.header__active-menu-item,a {
    text-decoration: none !important;
        color: #2d2a26;
}
.header__icon .svg-wrapper {
    width: 17.5px;
    height: 17.5px;
}
.header__icons {
    padding-right: 0;
}
.announcement-bar__message{
    font-weight: 400;
}
.noir_logo_bar {
  display: flex;
    padding: 1.2rem 2rem;
    background: #fff;
    border-bottom: 1px solid #faf8f5;
}
.header__heading-logo-wrapper {
    display: flex;
}

.header__heading a,.noir_logo_bar a{
  padding:0;
}
.header__menu-item{
    font-family: "Inter", sans-serif;
    position: relative;
    font-size: 12px;
    font-weight: 600;
    text-transform:uppercase;
    transition: all .25s cubic-bezier(.104, .204, .492, 1);
}
.header__inline-menu ul li:first-child a{
  padding-left:0;
}
.header__icon--cart svg path,.header__icon--search svg path,
.header__icon .svg-wrapper svg circle, {
    stroke: #151515;
    stroke-width: 1.3;
    stroke-linecap: round;
    stroke-linejoin: round;
}
.nav-overlay {
    position: fixed;
    background: #0000007a;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
}
.button:after,.button:before{
  display:none;
}
/************ hover header *****************/

#site-header.scrolled{
    background: #ffffff;
}
#site-header.scrolled .header__heading-logo {
    filter: brightness(0) invert(0);
}
#site-header.scrolled .header__menu-item span,
#site-header.scrolled .customer_account,
#site-header.scrolled a.b2b-form.link.focus-inset{
    color:#151515;
}
#site-header.scrolled .header__heading svg,
#site-header.scrolled .header__icon .svg-wrapper svg path,
#site-header.scrolled  header-drawer svg path,
#site-header.scrolled .header__icon .svg-wrapper svg circle{
    stroke: #151515;
}
#site-header.scrolled  .icon-caret path{
    fill: #151515;
}
.menu-drawer .list-social {
    justify-content: flex-start;
    margin-left:0 !important;
    padding: .5rem 1.5rem !important;
}
@media screen and (max-width: 749px) {
  .list-menu__item {
      font-size: 14px !important;
  }
  .menu-drawer__menu .list-menu__item {
      padding: 1.1rem 1.5rem !important;
      border-bottom: 1px solid #dfdede;
  }
.menu-drawer summary.menu-drawer__menu-item {
    padding-right: .5rem !important;
}
.menu-drawer__close-button {
    padding: 1.2rem 1.5rem 1.2rem 1.5rem !important;
}
.menu-drawer__navigation-container {
    grid-template-rows:auto !important;
    max-height: 100vh;
    height: 100vh !important;
    display: flex !important;
    flex-flow: column;
}
.menu-drawer__navigation {
    padding: 0rem 0 !important;
}
.header--has-social .menu-drawer__utility-links {
    padding: 2rem 1.5rem !important;
    margin-top: 2rem !important;
}
.header__icon--cart {
    position: relative;
    margin-right: 0;
}
}
/********************************************** Footer *********************/
.footer__blocks-wrapper {
    max-width: 1300px;
    margin: 0 auto;
}
.footer-block.grid__item{
    text-align: center;
}
.footer__content-top {
    padding-bottom: 0 !important;
    display: block;
}
.footer-block__details-content .list-menu__item--link {
    font-family: Inter, sans-serif !important;
    font-weight: 400 !important;
    color: rgb(var(--color-foreground));
    font-size: 12px !important;
    line-height: 20px !important;
}
.footer-block__heading {
        font-size: 16px !important;
        font-weight: 700 !important;
        font-family: "TStar Heavy" !important;
        text-transform: uppercase !important;
        margin: 0 0 15px 0 !important;
    }
.newsletter_heading{
  font-size: 20px !important;
}
.newsletter_text p{
      font-size: 12px !important;
    line-height: 20px !important;
    margin:20px 0 20px 0;
}
.footer-block__details-content .list-social {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 36rem;
    padding: 0;
    margin: 0 auto;
}
.newsletter-form__field-wrapper .field:before,
.newsletter-form__field-wrapper .field:after{
  display:none;
}
.newsletter-form__field-wrapper .field__input {
        padding: .5rem !important;
    border: 1px solid #ccc;
}
.newsletter-form__field-wrapper .field__label{
  display:none;
}
.newsletter-form__field-wrapper .field {
    gap: 15px;
}
.newsletter-form__button {
    width: 60px !important;
    position: relative;
    height: 46px !important;
    color: rgb(var(--color-button-text))  !important;
    background-color: rgba(var(--color-button))  !important;
}
.newsletter-form__button svg{
  width:10px;
}
@media screen and (max-width: 749px) {
    .footer-block.grid__item {
        margin: 0rem 0 !important;
        text-align: left !important;
    }
.footer .grid {
  display: grid !important;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px; /* optional */
}
/* 2nd div → full width & first */
.footer .grid .footer-block:nth-child(2) {
  grid-column: 1 / -1; /* 100% width */
  order: 1;
}

/* 1st div → left 50% */
.footer .grid .footer-block:nth-child(1) {
  order: 2;
}

/* 3rd div → right 50% */
.footer .grid .footer-block:nth-child(3) {
  order: 3;
}
.footer-block__details-content {
    margin-bottom: 0.5rem !important;
}
.footer__copyright {
    margin: 0 !important;
    padding: 10px;
}
.footer-block__details-content .list-social {
    padding: 0;
}
.newsletter_text p {
    font-size: 12px !important;
    line-height: 20px !important;
    margin: 10px 0;
}
.footer-block__details-content .list-menu__item--link {
      padding-top: 5px !important;
      padding-bottom: 5px !important;
  }
}
/*************************************** Section Heading *********************/
.section-title p {
  margin: 0 auto;
}
.section-title {
  margin-bottom: 0rem;
  margin-top: 0rem;
}
h2.inline-richtext {
    font-size: 34px;
    line-height: 42px;
    font-weight: 600;
    letter-spacing: normal;
    margin: 0;
}
.section-title p{
  font-size:17px;
  line-height:27px;
  color:#151515;
  font-weight:400;
}
@media screen and (max-width: 749px) {
  h2.inline-richtext {
      font-size: 24px;
      line-height: 30px;
  }
  .section-title p{
    font-size:14px;
    line-height:18px;
  }
}
/******************************** Banner ********************************/
@media screen and (min-width: 750px) {
    .banner--large:not(.banner--adapt) {
        min-height: 72rem;
        height: calc(100vh - 38px) !important;
    }
    .banner--desktop-transparent .banner__box {
        max-width: 50rem !important;
    }
}
.banner__buttons{

}
.banner__buttons .button {
    min-height: 20px;
    min-width: 150px;
    padding: 0;
    font-family: Inter, sans-serif;
    font-weight: 500;
    letter-spacing: 0;
    font-size: 14px;
    line-height: 20px;
    text-transform: capitalize;
    color: rgb(var(--color-button-text));
    background-color: rgba(var(--color-button));
    padding: 10px 6px;
}
.banner__buttons .button.button--secondary {
    color: rgb(var(--color-button-text));
    background-color: transparent;
    border:1px solid rgba(var(--color-shadow));
}
.banner__box  h2.inline-richtext {
    font-size: 48px;
    line-height: 56px;
    font-weight: 700;
    letter-spacing: normal;
    margin: 0;
}
.banner__content {
   max-width:100% !important;
}
.banner__content p{
    font-family: Inter, sans-serif;
    font-weight: 400;
    color: rgb(var(--color-foreground));
    font-size: 16px;
    line-height: 24px;
}
@media screen and (max-width: 749px) {
    .banner--large:not(.banner--adapt){

    }
    .banner--large:not(.banner--mobile-bottom):not(.banner--adapt) .banner__content {
        min-height: 54rem !important;
    }
    .banner__content {
        align-items: end !important;
    }
    .banner__box {
      padding: 2rem 0 !important;
      text-align: left !important;
    }
    .banner__box h2.inline-richtext {
        font-size: 26px;
        line-height: 28px;
    }
    .banner__content p {
        font-size: 14px;
        line-height: 20px;
    }
    .banner__buttons .button {

    }
    .image-with-text__content{
          padding: 2rem 0rem !important;
      }
}
/********************** Noir Icon With text ***********************/
.shaga_icon_text .noir_icon_text_wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 25px;
  padding: 0;
}
.shaga_icon_text .noir_icon_text_container {
  display: flex;
  justify-content: center;
  align-items: start;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 0 10px;
  z-index:1;
}
.shaga_icon_text .noir_icon_text {
    display: flex;
    align-items: center;
    text-align: center;
    gap: 10px;
    flex-flow: column;
}
.shaga_icon_text .noir_icon {
  width: 60px;
  height: 60px;
  flex: 0 0 60px;
}
.shaga_icon_text .noir_icon svg{
    fill:#fff;
    stroke:#fff;
}
.shaga_icon_text .noir_icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  z-index: 999;
  position: relative;
}
.shaga_icon_text .noir_text .h3 {
  font-weight: 700;
  font-size: 16px;
  line-height: 18px;
  letter-spacing: 0.04em;
  text-transform: uppercase;
  margin: 0;
}
.shaga_icon_text .noir_text p {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  margin: 10px  0 0 0;
  text-align: center;
}
@media (max-width: 767px) {
  .shaga_icon_text .noir_icon_text_container {
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
  }

  .shaga_icon_text .noir_icon_text_wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 12px 12px;
    padding: 0 0rem;
  }
  .shaga_icon_text .noir_text p {
      text-align: center;
  }
  .shaga_icon_text .noir_text p {
      font-size: 12px;
      line-height: 16px;
  }
  .shaga_icon_text .noir_text .h3 {
      font-size: 14px;
      line-height: 16px;
  }
}
/******************* Noir Collection ****************************/
.card__information .card__heading a{
  font-size:15px;
  line-height:20px;
  font-weight:600;
  margin:5px 0;
}
.card__information .price .price-item {
    font-size: 10px;
    font-weight: 400;
}
.card__information .price {
    margin-top: 0 !important;
}
.card__information {
    padding-bottom: 0.7rem !important;
    padding-top: 0.7rem !important;
}
p.product-code {
    margin: 0;
    font-family: Inter, sans-serif !important;
    font-weight: 400 !important;
    line-height: normal;
}
span.product-compostion {
    margin: 0;
    font-family: Inter, sans-serif !important;
    font-weight: 400 !important;
    font-size: 12px;
    line-height: normal;
}
.card-product__swatches {
    display: flex;
    gap: 5px;
    margin: 0 !important;
    /* --- Fixes start here --- */
    flex-wrap: wrap;       /* Allows swatches to drop to a second line */
    max-width: 100%;      /* Ensures it doesn't exceed the card width */
    overflow: hidden;     /* Optional: clips any weird sub-pixel bleeding */
}
.card-product__swatches span.swatch {
    width: 20px;
    height: 20px;
    display: flex !important;
    background: var(--swatch--background);
    border: 1px solid #ccc;
    padding: 1px;
    border-radius: 0;
    border-radius:2px;
    /* --- Fix for shrinking --- */
    flex-shrink: 0;       /* Prevents swatches from getting squashed/skinny */
}
.header__inline-menu ul.header__submenu li:first-child a {
    padding-left: 2rem; 
}
@media screen and (max-width: 749px) {
.card-product__swatches span.swatch {
    width: 15px;
    height: 15px;
}
span.product-compostion {
    font-size: 10px;
    line-height: 12px;
}
}
/************************** PDP MEDIA *************************/
.login_button .button {
    border: 1px solid #000;
    min-height: 32px;
    min-width: 75px;
    padding: 0;
    font-size: 14px;
}
@media screen and (min-width: 750px) {
  /*.product-media-container.constrain-height {
    --viewport-offset: 170px;
    --constrained-min-height: calc(100vh - 9.8rem) !important;
  }*/
  .product--thumbnail .product__media-list {
    margin-bottom: 0 !important;
  }
  .slider-buttons.noir_gallery_btn {
    align-items: center;
    justify-content: space-between;
    position: absolute;
    width: 100%;
    top: 50%;
    display: flex !important;
    z-index: 9999;
  }
  .product__media-wrapper .slider-mobile-gutter .slider-button {
    display: flex !important;
  }
}
.thumbnail-slider {
  display: none !important;
}

/************************** PDP *********************************/
.product-form__input {
    max-width: max-content !important;
}
.product-form__input .form__label.noir_variant{
    padding-left: 0;
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.product-form__input .form__label span{
  cursor:pointer;
      text-transform: capitalize;
}
variant-selects {
    display: block;
    margin: 2rem 0 4rem 0;
}
.product-form__input--pill input[type=radio]+label {
    border: 1px solid #ccc !important;
}
@media screen and (min-width: 750px) {
  product-info .page-width {
    padding-left: 0rem !important;
    padding-right: 0rem !important;
  }
  .product__info-wrapper {
    padding: 0 !important;
  }
  .product__info-container .noir_product_info{
    padding: 0 0 0 5rem !important;
    margin-top: 48px;
  }
  .product--medium:not(.product--no-media) .product__media-wrapper,
  .product--small:not(.product--no-media) .product__info-wrapper {
    max-width: 45% !important;
    width: calc(45% - var(--grid-desktop-horizontal-spacing) / 2) !important;
  }
  .product--medium:not(.product--no-media) .product__info-wrapper, .product--small:not(.product--no-media) .product__media-wrapper {
      max-width: 55% !important;
      width: calc(55% - var(--grid-desktop-horizontal-spacing) / 2) !important;
  }
  .product__column-sticky {
    /*height: calc(100vh - 9.8rem) !important;*/
  }
  .product__info-container {
      max-width: 100rem !important;
  }
}
.product__text {
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 26px;
  color: #2d2a26;
}
.product__title h1 {
  font-size: 36px;
  line-height: 48px;
  font-weight: 700;
  font-family: "TStar Heavy" !important;
  margin:10px 0;
}
.product__title {

}
.product__description {
  max-width:80rem;
  padding-right:20px;
}
.noir_price {
  margin-top: 0 !important;
}
.price .price-item {
  font-size: 16px;
  font-weight: 500;
  font-family: "Inter", sans-serif;
  line-height: 24px;
}
.price--large {
  font-size: 1.6rem;
  line-height: normal !important;
  letter-spacing: 0.13rem;
}
.product .price .badge,
.product .price__container {
  margin-bottom: 0 !important;
}
  @media (max-width: 749px) {
  .product__description {
      max-width: 80rem;
      padding-right: 0;
      margin-top: 10px !important;
  }
  .product__title h1 {
    font-size: 28px;
    line-height: 34px;
    margin-bottom:0 !important;
  }
  .product__title+.product__text.caption-with-letter-spacing {
      margin-top: 0;
  }
  .product__title {
    word-break: break-word;
    margin-bottom: 0;
}
.product__text {
    margin-bottom: 0;
    font-size: 14px;
}
.product-form__input--swatch .swatch-input__input+.swatch-input__label {
    --swatch-input--size: 2.6rem !important;
    margin: .7rem 1.2rem .2rem 0;
}
}
/*********************** Swatch ***********************/
.product-form__input .form__label {
    padding-left: 0;
    font-family: Inter, sans-serif;
    font-weight: 400;
    letter-spacing: 0;
    color: #2d2a26;
}
.product-form__input--pill input[type=radio]+label{
    padding: 0 !important;
    width: 56px;
    height: 32px;
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
    font-size: 1.2rem !important;
    font-family: Inter, sans-serif !important;
    font-weight: 400 !important;
    letter-spacing: 0 !important;
    color: #2d2a26;
}
.product-form__submit {
    margin-bottom: 1rem;
    background-color: #2d2a26 ;
    color: #f2f1ed;
    border-color: #2d2a26 ;
    font-weight: 700;
    font-family: "TStar Heavy" !important;
    text-transform: uppercase;
}

.wholesale-price-table{
  width:100%;
  border-collapse:collapse;
  margin-top:16px;
  font-size:14px;
}

.wholesale-price-table thead th{
  text-align:left;
  padding:12px 14px;
  border-bottom:2px solid #e5e5e5;
  font-weight:600;
}

.wholesale-price-table td{
  padding:12px 14px;
  border-bottom:1px solid #f0f0f0;
}

.wholesale-price-table tbody tr:hover{
  background:#fafafa;
}
#b2b-per-pc-wrapper,#b2b-per-pc-wrapper{
  font-size:16px;
  color:#151515;
}
/******************************** Policy Page ****************************************/

  /* ===============================
     LAYOUT
  ================================ */
  .noir-policy-page {
    display: flex;
    justify-content: space-between;
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 1.5rem;
    width: 100%;
  }

  /* ===============================
     STICKY MENU
  ================================ */
  .noir-policy-menu {
    position: sticky;
    top: calc(3.54167vw + 93px);
    align-self: flex-start;
  }

  .noir-policy-menu__list {
    display: flex;
    flex-direction: column;
    gap: 12px;
    list-style: none;
    margin: 0;
    padding: 0;
    min-width: 300px;
  }

  .noir-policy-menu__link {
    font-family: "TStar Heavy";
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
    text-transform: uppercase;
    color: #2d2a26;
    text-decoration: none;
  }

  .noir-policy-menu__link.active {
    text-decoration: underline;
  }

  /* ===============================
     CONTENT
  ================================ */
  .noir-policy-content {
    width: 100%;
  }

  .noir-policy-content__header {
    display: flex;
    align-items: center;
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 1.5rem;
    width: 100%;
  }

  .noir-policy-content__heading {
      width: 100%;
      padding: 16px 0 !important;
      margin: 0 0 24px 0 !important;
      font-family: "TStar Heavy" !important;
      font-size: 30px !important;
      line-height: 36px !important;
      font-weight: 700;
      text-transform: uppercase;
      color: #2d2a26;
      border-bottom: 1px solid #ccc;
  }

  .noir-policy-content__grid h6 {
    margin-bottom: 16px;
    font-size: 14px;
    text-transform: uppercase;
    color: #2d2a26;
    /*display:none;*/
  }
  .noir-policy-content__grid h2{
    font-size: 16px;
    text-transform: uppercase;
    color: #000000;
    font-weight: 700;
    font-family: "Inter", sans-serif !important;
  }

  .noir-policy-content__grid p {
    margin: 0 0 8px;
    font-weight: 400;
    color: #2d2a26;
  }
  .noir-policy-content__grid{
    padding:0 12px;
  }
  .noir-policy-content__grid img{
    max-width:250px;
  }
  /* ===============================
     ACCORDION
  ================================ */
  .noir-faq-group__header h3{
    font-size:22px;
  }
  .noir-accordion {
    border-top: 1px solid #f1f1f1;
  }

  .accordion-item {
    border-bottom: 1px solid #f1f1f1;
  }

    .accordion-header {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 50px;
        width: 100%;
        padding: 0;
        background: none;
        border: 0;
        cursor: pointer;
        font-size: 18px;
        font-weight: 500;
        text-transform: capitalize;
        color: #000;
        font-family: 'TStar Pro' !important;
    }

  .accordion-header::before,
  .accordion-header::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    width: 9px;
    height: 1px;
    background-color: currentColor;
    transition: transform 0.4s;
  }

  .accordion-header::after {
    transform: rotate(90deg);
  }

  .accordion-item.active .accordion-header::after {
    transform: none;
  }

  .accordion-content {
    display: none;
    margin-bottom: 1.5rem;
    overflow-x: auto;
  }

  .accordion-item.active .accordion-content {
    display: block;
  }

  .accordion-content ul {
    padding-left: 13px;
  }

  .accordion-content ul li {
    font-size: 11px;
    line-height: 16px;
  }
 @media (max-width: 749px){
  .noir-policy-page {
      padding: 0 1rem;
      flex-flow: column;
  }
  .noir-policy-content__grid {
      padding: 0;
  }
  .noir-policy-menu__link {
      font-size: 16px;
      line-height: 18px;
  }
  .noir-policy-menu {
      position: relative;
      top: 0;
      align-self: flex-start;
  }
.noir-policy-content__heading {
    font-size: 30px !important;
    line-height: 36px !important;
}
  .accordion-header {
      height: 40px;
      font-size: 15px;
  }
  .noir-policy-content__grid p {
      text-align: justify;
  }
 }
  .samitaWS-registrationForm-control .heading-title {
    font-size: 34px !important;
}
.samitaWS-registrationForm-id-11177 .samitaWS-registrationForm-app .footer button {
    border: 1px solid #000000;
    min-width: 300px !important;
}

.certifications-grid {
  display: grid;
  gap: 20px;
}

/* mobile */
.certifications-grid {
  grid-template-columns: 1fr;
}

/* tablet */
@media screen and (min-width: 750px) {
  .certifications-grid {
    grid-template-columns: repeat(1, 1fr);
  }
}

/* desktop */
@media screen and (min-width: 990px) {
  .certifications-grid {
    grid-template-columns: repeat(1, 1fr);
    margin:2rem 0;
  }
}

.cert-item {
    text-align: left;
    display: flex;
    align-items: center;
    gap: 20px;
}

.cert-item img {
    width: 150px;
    height: 150px;
    object-fit: fill;
    display: flex;
    margin: 0 auto;
    flex: 0 0 350px;
}

.cert-item p {
  margin: 0;
  font-size: 14px;
  line-height: 1.6;
  text-align:justify;
}

.cert-bottom-text {
  margin-top: 30px;
}

/******************************* Size Guide **********************************/
 .noir-size-chart {
    margin-bottom: 8rem;
  }
  /* Size chart table wrapper */
  .noir-size-chart table {
    width: 100%;
    border: 1px solid #2d2a26;
    border-collapse: collapse;
    text-align: center;
    max-width:80rem;
  }
  /* Ensure bottom + outer borders are visible */
  .noir-size-chart table {
    border-bottom: 1px solid #2d2a26;
  }

  /* Bottom border for last row */
  .noir-size-chart tbody tr:last-child th,
  .noir-size-chart tbody tr:last-child td {
    border-bottom: 1px solid #2d2a26;
  }

  /* Alternate row background (even rows) */
  .noir-size-chart tbody tr:nth-child(even) th,
  .noir-size-chart tbody tr:nth-child(even) td {
    background-color: #faf8f5;
  }

  /* Table head */
  .noir-size-chart thead {
    background-color: #faf8f5;
    border-bottom: 1px solid #2d2a26;
  }

  /* Table cells */
  .noir-size-chart th,
  .noir-size-chart td {
    padding: 6px 0;
    min-width: 55px;
    border-right: 1px solid #2d2a26;
  }

  /* First column (sticky + left aligned) */
  .noir-size-chart th:first-child,
  .noir-size-chart td:first-child {
    position: sticky;
    left: 0;
    text-align: left;
    padding-left: 10px;
    background-color: inherit;
  }

  /* Zebra rows */
  .noir-size-chart tbody tr:nth-child(odd) th,
  .noir-size-chart tbody tr:nth-child(odd) td {
    background-color: #ffffff;
  }

  /* Desktop spacing */
  @media (min-width: 767px) {
    .noir-size-chart th,
    .noir-size-chart td {
      min-width: 71px;
    }
  }
   @media (max-width: 749px){
    .noir-size-chart {
        margin-bottom: 1rem;
    }
   }
   .card__badge{
    display:none !important;
   }
   .product__inventory-status{
    font-weight:600;
    color: #000000;
   }